@charset "utf-8";
/* CSS Document */

.user{ font-size:26px; margin-top:20px;}
.user span{ color:#005e9c; font-size:20px; margin-left:10px;}
.bus_box{ margin-top:20px; width:auto;  }
.bus_box1{  margin-top:20px; width:auto;}
.bus1{ margin-bottom:10px; float:left; margin-right:-120px;}
.bus1 li{ margin-bottom:10px;width:400px; float:left; margin-right:120px;}
.bus1 li span{float:right; color:#005e9c;}
.bus2{ float:right; color:#005e9c;}
.bus2 li{ margin-bottom:10px;}